/* background - pattern - full size */
#bg-pattern-1 {background-image:url('/media/33rbeaai/gaming-pattern-1.png'); background-repeat:repeat;}

#bg-pattern-2 {background-image:url('/media/o01ixqa1/gaming-pattern-2.png'); background-repeat:repeat;}

#bg-pattern-3 {background-image:url('/media/xv3jj1ur/gaming-pattern-3.png'); background-repeat:repeat;}

#bg-pattern-4 {background-image:url('/media/yz4bj0gs/gaming-pattern-4.png'); background-repeat:repeat;}

/* background - pattern - half size */
#bg-pattern-1-half {background-image:url('/media/33rbeaai/gaming-pattern-1.png'); background-repeat:repeat; background-size:200px;}

#bg-pattern-2-half {background-image:url('/media/o01ixqa1/gaming-pattern-2.png'); background-repeat:repeat; background-size:200px;}

#bg-pattern-3-half {background-image:url('/media/xv3jj1ur/gaming-pattern-3.png'); background-repeat:repeat; background-size:150px;}

#bg-pattern-4-half {background-image:url('/media/yz4bj0gs/gaming-pattern-4.png'); background-repeat:repeat; background-size:150px;}

/* background - gradients */
#bg-gradient-1 {background-image: linear-gradient(0deg, #001A3B, #002554);}

#bg-gradient-2 {background-image: linear-gradient(0deg, #6E2B62, #002554);}

#bg-gradient-3 {background-image: linear-gradient(0deg, #A6192E, #002554 );}

/* not so white backgrounds */
.IconTextCard_icon-text-card__10y5d.IconTextCard_style--white__bPBcB,
.ImageTextCard_image-text-card--white__PLAri,
.Accordion_accordion--white__TlXc4 {background-color: var(--white-80);}

button.Button_button--alt-text-link__4uzLg {color: var(--primary);}
button.Button_button--alt-text-link__4uzLg:after {background-color:var(--primary);}